@charset "utf-8";
/* CSS Document */

#content
{
	position:relative;
}

#content h1
{
	text-align:center;
	width:20em;
	margin:0em auto;
}

#tabJobs
{
	list-style:none;
	padding:0em;
	text-align:center;
	width:45em;
	margin:0em auto;
}

#tabJobs li
{
	display:inline-block;
	width:9em;
	margin-right:0.2em;
	border-top-right-radius:0.2em;
	border-top-left-radius:0.2em;
	border:2px blue solid;
	border-bottom:none;
	font-size:1.5em;
	cursor:pointer;
	background-color:white;
	line-height:2em;
}

#tabJobs li:hover
{
	background-color:#E2FEFB;
}

#tabJobs li.selected
{
	background-color:blue;
	border-color:blue;
	color:white;
	cursor:default;
}

#advertlist li.advert
{
	height:6em;
}

#advertlist.gallery .advert:before
{
	position:absolute;
	top:0em;
	right:0em;
	font-size:1.5em;
	color:#CCC;
}

#advertlist.gallery .advert.Vacancy:before
{
	content:'Vacancy';
}

#advertlist.gallery .advert.Wanted:before
{
	content:'Wanted';
}

#advertlist.Vacancy .advert:not(.Vacancy)
{
	display:none;
}

#advertlist.Wanted .advert:not(.Wanted)
{
	display:none;
}

#note
{
	max-width:50em;
	margin:0 auto;
	color:red;
	margin-top:0.5em;
	padding-bottom:0.5em;
}